/* Blueprint */
.bold, .strong {font-weight:bold;};
.italic {font-style:italic;};

/* Dynamic Underline */
.sliding-u-l-r {
    text-decoration: none;
    display: inline-block;
    /* Start transparent to use effect ... border-bottom: 3px solid transparent;  */
    border-bottom: 3px solid #E61E17;    
    width: 0px;
    transition: 5s ease;
    white-space: nowrap;
}
.sliding-u-l-r:hover {
    border-bottom: 3px solid #E61E17;
    width: auto;
}

h1 {    
	border-bottom: 3px solid #E61E17;
    width: auto;
}
h2.sliding-u-l-r , h3.sliding-u-l-r {    
	border-bottom: 3px solid #E61E17;
    width: auto;
}
.home:first-child h1 {    
	border-bottom: none;
}
.contact_us h1:first-child, .contact-us h1:first-child {    
	border-bottom: none;
}


/* General */
.jumbotron--slider .carousel-indicators {display:none;}
DIV.main-content DIV.container {background-color:#FFF; padding:8px 5px 8px 5px; /* background:url(); */}
DIV.main-content DIV.container:first-child {padding-top:0px!important;padding-bottom:0px!important;} /* border-bottom:1px solid #999; */

.main-content {padding-top:120px!important;}
.home .main-content {padding-top:0px!important;}
@media (max-width: 979px) { .main-content {padding-top:12px!important;} }

DIV.social-icons H1 {font-family:inherit;text-decoration:none;border-bottom:none;display:inline;font-weight:normal;font-size:1em!important;}
DIV#social-breadcrumbs { text-align:right; }
@media (max-width: 550px) { 
	DIV#social-breadcrumbs {
		text-align:center;
	}
	DIV.social-icons H1 {
		font-family:inherit;text-decoration:none;border-bottom:none;display:inline;font-weight:normal;font-size:0.8em!important;
	} 
	DIV#social-breadcrumbs a.social-icon {
		display:none;
	}
}


div.developer a:hover, .foot .nav a:hover {
    color: #FC0!important;
	text-decoration:none;
/*	font-weight:100!important; */
}
div.developer IMG.logo {
	max-height:24px!important;
}

/* Start STAR RATINGS */
div.stars form {
  display: block;
}
div.stars {
  /*width: 270px;*/
  display: inline-block;
}
input.star { display: none; }
label.star {
  /*float: right;*/
  padding: 2px;
  font-size: 18px;
  color: #444;
  transition: all .2s;
  display:inline-block;
}
input.star:checked ~ label.star:before {
  content: '\f005';
  color: #FD4;
  color: #DDB809;
  transition: all .25s;
}
input.star-5:checked ~ label.star:before {
  color: #FE7;
  text-shadow: 0 0 10px #952;
}
input.star-1:checked ~ label.star:before { color: #F62; }
label.star:hover { transform: rotate(-15deg) scale(1.3); }
label.star:before {
  content: '\f006';
  font-family: FontAwesome;
}
DIV.rating {
	width:100%!important;-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
}
DIV.rating, .star {
	text-align:center!important;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
}
/* End STAR RATINGS */

.sml { font-size:0.8em; }
italic { font-style:italic; }
